A5TOA4(1)

NAME
a5toa4 - arrange A5 pages in a PDF onto A4 landscape paper

SYNOPSIS
a5toa4 [-b|-s] [-o] input.pdf...

DESCRIPTION
Arrange A5 pages in a PDF onto A4 landscape paper, either side-by-side (default) or as a booklet.

OPTIONS

  Processing options

-b, --booklet
    Generate a booklet instead of only two pages side by side onto one page. The whole booklet will be one signature.

-s, --sidebyside
    Generate only two pages side by side onto one page instead of a booklet. This is the default.

-o, --overwrite
    Write the output to input.pdf instead of appending "-sidebyside.pdf" or "-booklet.pdf" to the basename of input.pdf.

  Getting help

-h, --help
    Print a help message.

-V, --version
    Print the version information.

AUTHORS
a5toa4 was written by Markus Kohm.

COPYRIGHT
a5toa4 is distributed under the conditions of the LaTeX Project Public License, either version 1.3c or (at your option) any later version..